{
    "path": "$OET_PATH/testcases/function_test/pkg_test/grantlee-qt5/grantlee-qt5-apidocs",
    "machine num": 1,
    "cases": [
        {
            "name": "test_grantlee-qt5-apidocs_function_init",
            "desc": "Test initialization of grantlee-qt5-apidocs"
        }
    ]
}